﻿.MySidebar
{
	
	border-bottom: 1 none White;
	font-family:Arial, Helvetica, sans-serif;
		font-weight:normal;
		font-size:10pt;
		height:24px;
		vertical-align: middle;
		text-align: left;
		color:Maroon;
		background-image:url('../images/img0141.jpg');
		background-repeat:repeat;
}
.MySidebarSelectedItem
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt;
	height:24px;
	text-align: left;
	vertical-align: middle;
	color:White;
	background-image:url('../images/img01410.jpg');
	background-repeat:repeat;
	border-bottom-style:none;
	border-bottom-width:1;
	border-bottom-color:White;
}
.div_grid{overflow: scroll;  width: 651px; 
height: 222px; 
font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	border-style:solid;
	border-width:thin;
	width:553px;
	text-align:center;
	margin-left:auto;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.div_grid1{overflow: scroll;  width: 988px; 
height: 320px; 
text-align :left;  
  margin:0px 0px 0px 246px;
	background-color: #FFFFFF;
	border-style:solid;
	border-width:thin;
	width:550px;
	width:auto;
	text-align:center;
	margin-left:auto;

}
table.AllGridView{ 
           border-collapse:collapse; 
           border:solid 1px black;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	margin-left: 0px;
	
} 
        
        table.AllGridView td, th{ 
           border:solid 1px Silver; 
        } 
.div_grid2{overflow: scroll;  width: 400px; height: 150px; text-align :left; margin:0px 0px 0px 0px;
           border-style:solid;
	border-width:thin;
	width:auto;
	text-align:center;
	margin-left:auto;
}


.MySidebar:hover
{
	background-image:url('../images/img01410.jpg');
	color:White;
	text-align:center;
}

/* Accordion  Shivu19082011 */


.MySidebar1
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10pt;
	height:24px;
	text-align: left;
	vertical-align: middle;
	color:Maroon;
	background-image:url('../images/m6simple.jpg');
	background-repeat:repeat;
	border-bottom-style:none;
	border-bottom-width:1;
	border-bottom-color:White;
	
}
.MySidebarSelectedItem1
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt;
	height:24px;
	text-align: left;
	vertical-align: middle;
	color:White;
	background-image:url('../images/m6hover.jpg');
	background-repeat:repeat;
	border-bottom-style:none;
	border-bottom-width:1;
	border-bottom-color:White;
}

.MySidebar1:hover
{
	background-image:url('../images/m6hover.jpg');
	color:White;
}









.MyButton
{
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	height:24px;
	text-align: center;
	vertical-align: middle;
	color:White;
	background-image:url('../images/sidebar.gif');
	background-repeat:repeat-x;
}

.Myheader
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt; 
	height:28px;
	color:White;
	text-align: center;
	vertical-align: middle;
	background-image:url('../images/subheader.gif');
	background-repeat:repeat-x;
	
}

.MySubheader
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt; 
	height:28px;
	color:White;
	text-align: center;
	vertical-align: middle;
	background-image:url('../images/subheader.gif');
	background-repeat:repeat-x;
	background-color: #FFDE91;
}


.MyToolbarheader
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt;
	height:28px;
	color:White;
	text-align: center;
	vertical-align: middle;
	background-image:url('../images/img014.jpg');
	background-repeat:repeat-x;
	
	vertical-align:middle;
}

.MyToolbarheader tr td:hover
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14pt;
	height:28px;
	color:White;
	text-align: center;
	vertical-align: middle;
	background-repeat:no-repeat;
	background-position:top;
	
	
}

.MyToolbarheaderSelected
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14pt;
	height:28px;
	color:White;
	text-align: center;
	vertical-align: middle;
	background-image:url('../images/img01411.jpg');
	background-repeat:no-repeat;
	background-position:top;
	
	
}



.logo
{
	
	height:59px;
	vertical-align: middle;
	background-image:url('../images/ccg_logo1.png');
	background-repeat:no-repeat;
	background-position:50% center;
	width: 89px;
}


.MyBanner
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt;
	height:28px;
	color:Blue;
	text-align: center;
	vertical-align: middle;
	background-image:url('../images/img013.jpg');
	background-repeat:repeat-x;
	
	vertical-align:middle;
}



.MyToolbarheader1
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt;
	height:28px;
	color:White;
	text-align: center;
	vertical-align: middle;
	background-image:url('../images/pageheaderbg.gif');
	background-repeat:repeat-x;
	vertical-align:middle;
}

.TDBack
{
	background-color:#606060;
}

.TableHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 8pt;
	height: 28px;
	color: White;
	text-align: center;
	vertical-align: middle;
	background-image: url(  '../images/subheader.gif' );
	background-repeat: repeat-x;
	border-right-style: solid;
	border-left-style: solid;
	border-right-width: thin;
	border-left-width: thin;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.TableCell
{
	border-style: solid none none solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	vertical-align: middle;
	text-align: center;
	border-top-width: thin;
	border-left-width: thin;
	border-top-color: #000000;
	border-left-color: #000000;
	width:200px;
	height:25px;
}




.bk{width:967px; 
height:392px; 
background-position:inherit;
	background-color: #FFFFFF;
	background-repeat: repeat;
	background-attachment: scroll;
}
.bk111{width:1200px; height:392px; 
background-position:inherit;
	background-color: transparent;
	background-image: url('../images/bk.jpg');
	background-repeat: repeat;
	background-attachment: scroll;

}

.login{background:url(images/img05.jpg) repeat; width:500px; height:inherit; background-position:inherit}
.td_sidebar{font:medium Arial, Helvetica, sans-serif;  text-align: center; 
width:180px; height:28px; background-color:#FEE9AA
}
.td_ptitle{ background-image:url('../images/img015.jpg'); 
height: 25px; font-weight: bold;font-size:14pt; color: Maroon; text-align: center;
	font-style: normal;
	font-variant: normal;
	line-height: normal;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	}
.td_content{width:200px;}

.div_grid{ove

.div_grid{overflow: scroll;  width: 571px; 
height: 476px; 
margin:0px 0px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: left;
}
ow: scroll;  width: 712px; 
height: 184px; 
margin:0px 0px 0px 195px;
	background-color: #FFFFFF;
	}

.div_grid2{overflow: scroll;  width: 400px; height: 150px; text-align :left; margin:0px 0px 0px 0px;}


#btnUpdate{background:url(../images/b777.jpg) no-repeat; width:101px; width:101px;}


#btnSaveMob{background:url(../images/b777.jpg) no-repeat; width:101px; width:101px;}
#btnOldFP{background:url(../images/bio333.jpg) no-repeat; width:101px; width:101px;
	font-weight: 700;
}
#btnNewFP{background:url(../images/bio333.jpg) no-repeat; width:101px; width:101px;
	font-weight: 700;
}
#btnSave1{background:url(../images/b777.jpg) no-repeat; width:101px; width:101px;}
#btnDone{background:url(../images/b777.jpg) no-repeat; width:101px; width:101px;}
#btnGenerate1{background:url(../images/b777.jpg) no-repeat; width:101px; width:101px;}
#btnSaveForms{background:url(../images/b777.jpg) no-repeat; width:101px; width:101px;}

.div_grid2{overflow: scroll;  width: 383px; height: 150px; text-align :left; margin:0px 0px 0px 0px;}

#btnDisplay{background:url(../images/b333.jpg) no-repeat; width:101px; height:29px; width:101px;
	font-weight: 700;
}

#btnPanelUpload{background:url(../images/b777.jpg) no-repeat; width:101px; width:101px;}


#btnSave1{background:#009999 url('../images/b777.jpg') no-repeat; 
width:101px; width:101px;
	margin-top: 0px;
	font-weight: 700;
}
#btnNew1{background:url(../images/b222.jpg) no-repeat; width:101px; height:29px; width:101px;
	font-weight: 700;
}
#btnUpPload{background:url(../images/b222.jpg) no-repeat; width:101px; height:29px; width:101px;
	font-weight: 700;
}

#btnSaveCopy{background:url(../images/b777.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnNewCopy{background:url(../images/b222.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnSavePrv{background:url(../images/PrintFormated.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnPay{background:url(../images/b777.jpg) no-repeat; width:101px; width:101px;
	font-weight: 700;
}


#btnFinish{background:url(../images/b777.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnFinishCopy{background:url(../images/b777.jpg) no-repeat; width:101px; height:29px; width:101px;}

	
#btnPrintCopy{background:url(../images/PrintFormated.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnPrint0{background:url(../images/PrintFormated.jpg) no-repeat; width:101px; height:29px; width:107px;
	font-weight: 700;
}
#btnPrintKMF{background:url(../images/PrintFormated.jpg) no-repeat; width:101px; height:29px; width:107px;
	font-weight: 700;
}
#BtnDownloadAll{background:url(../images/b444.jpg) no-repeat; width:101px; height:29px; width:101px;}


#btnPrint1{background:url(../images/b444.jpg) no-repeat; width:101px; height:29px; width:101px;}


#btnPrint1{background:url(../images/b444.jpg) no-repeat; width:101px; height:29px; width:101px;}
/*#btnPrint{background:#AE1642 url('../images/b444.jpg') no-repeat; 
width:101px; height:29px; width:101px;
}*/
#btnPrint3{background:url(../images/b666.jpg) no-repeat; width:101px; height:29px; width:101px;
	font-weight: 700;
}


#btnGet{background:url(../images/b333.jpg) no-repeat; width:101px; height:29px; width:101px;}


#btnPrint1{background:url(../images/b444.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnPrint2{background:url(../images/b444.jpg) no-repeat; width:101px; height:29px; width:101px;}

#btnGet{background:url(../images/b333.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnGo{background:url(../images/b333.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnViewCommnets{background-image:url(../images/img02.jpg); background-repeat:repeat-x; width:101px; height:29px; width:101px;}

#btnSearch3{background:url(../images/b333.jpg) no-repeat; width:101px; width:101px;
	font-weight: 700;
	margin-left: 0px;
} 
#btnCalculate{background:url(../images/b333.jpg) no-repeat; width:101px; width:101px;
	font-weight: 700;
	margin-left: 0px;
} 

#btnSearch3{background:url(../images/b333.jpg) no-repeat; width:101px; width:101px;
	font-weight: 700;
	margin-left: 0px;
} 


#btnSearchbyLICId1{background:url(../images/b333.jpg) no-repeat; width:101px; width:101px;
	font-weight: 700;
	margin-left: 0px;
} 

#btnSearchByPNo{background:url(../images/b333.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnShow1{background:url(../images/b333.jpg) no-repeat; width:101px; height:29px; width:101px;
	font-weight: 700;
} 

#btnTrace{background:url(../images/b333.jpg) no-repeat; width:101px; height:29px; width:101px;
	text-align: center;
	font-weight: 700;
} 


#btnCancel{background:url(../images/b666.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnAuthCancel{background:url(../images/b666.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnAuthOK{background:#009999 url('../images/b777.jpg') no-repeat; 
width:101px; width:101px;
	margin-top: 0px;
	font-weight: 700;
}
#btnPanelCancel{background:url(../images/b666.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnNext{background:url(../images/b333.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnNextCopy{background:url(../images/b333.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnBack{background:url(../images/b100.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnBackCopy{background:url(../images/b100.jpg) no-repeat; width:101px; height:29px; width:101px;}

#btnFillChalan{background:url(../images/b999.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnFillChalanCopy{background:url(../images/b999.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnFillChalan0{background:url(../images/b999.jpg) no-repeat; width:101px; height:29px; width:101px;}

#btnGoToInward{background:url(../images/b999.jpg) no-repeat; width:101px; height:29px; width:101px;}



#btnAddFloor{background:url(../images/b999.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnAddFloor1{background:url(../images/b999.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnLogin{background:url(../images/b999.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnAdd1{background:url(../images/b999.jpg) no-repeat; width:101px; height:29px; width:101px;
	font-weight: 700;
}
#BtnAddReciept{background:url(../images/b999.jpg) no-repeat; width:101px; height:29px; width:101px;
	font-weight: 700;
}
#btnBioAuth{background:url(../images/b999.jpg) no-repeat; width:120px; height:29px; width:120px;}


#btnAdd0{background:url(../images/b999.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnNew0{background:url(../images/b222.jpg) no-repeat; width:101px; height:29px; width:101px;}
#btnSaveDraft{background:url(../images/b777.jpg) no-repeat; width:101px; width:101px;}
#txtSMS{background:url(../images/b333.jpg) no-repeat; width:101px; height:29px; width:101px;}




.MenuIcons
{
	height:100px;
	width:100px;
}




/* Accordion  AAK-Shivu12082011 */
.accordionHeader
{
    border: 0px solid #A5A5A5;
    color: white;
    background-color: #CC0066;
	font-family: Arial, Sans-Serif;
	font-size: 9pt;
	padding: 0px;
    margin-top: 0px;
    cursor: pointer;
    /*FC,7A,0A*/
 /*   background-color:#FC7A0C;  */
   background-image:url('../images/img01410a2.jpg'); /*m6hover1 */
	background-repeat:repeat;
    
   
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 0px solid #cccccc;
    color: white;
    background-color: #474747;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 0px;
    margin-top: 0px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 0px solid #2F4F4F;
    border-top: none;
    padding: 0px;
    padding-top: 0px;
}
.hidden {display:none}

